base_url = "https://guitar.filiprojek.cz"
title = "FR Songbook"
compile_sass = true
build_search_index = false
generate_feeds = false

taxonomies = [
    { name = "category" },
    { name = "artist" },
]

[markdown]
highlight_code = false
smart_punctuation = true
external_links_target_blank = true
external_links_no_follow = true
external_links_no_referrer = true
